/* ====================================
   Demo specific styling
   ==================================== */

.header-video {
  position: relative;
  overflow: hidden;
  max-height: 750px;
  background-color: #000910;
}

.header-video iframe,
.header-video video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.header-video iframe {
  height: 100%;
  width: 100%;
}

.header-video video {
      width: auto;
    max-height: 750px;
    float: left;
    height: 100%;
}


.header-video__teaser-video {
  width: 100%;
  height: auto; 
}

.header-video__media {
  width: 100%;
  height: auto;
  max-width: 1500px;
  float: left;
}


/* ====================================
   PG Page specific styling
   ==================================== */

.header-video-pg {
  position: relative;
  overflow: hidden;
  max-height: 400px;
  background-color: #03081c;
}

.header-video-pg iframe,
.header-video-pg video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.header-video-pg iframe {
  height: 100%;
  width: 100%;
}

.header-video-pg video {
      width: auto;
    max-height: 400px;
    float: left;
    height: 100%;
}


.header-video__teaser-video {
  width: 100%;
  height: auto; 
}

.header-video__media {
  width: 100%;
  height: auto;
  max-width: 1500px;
  float: left;
}

/* ====================================
   Just making stuff pretty
   ==================================== */

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: 'Arial', sans-serif;
  font-weight: 400;
  font-size: 90%;
}

p {
  font-size: 15px;
  margin-bottom: 1em;
}

h1, h2, h3 {
  font-weight: 700;
  margin-bottom: .35em;
}

h1 {
  font-size: 50px;
  font-weight:300 !important;
  color:#0067a8;
  font-family: 'sommet-light',sans-serif;
  text-transform: none;
  text-align:center;
  margin: 0;
}

.glyph-video:hover {
  color:#0067a8;
}

#videoDiv {width: 100%; height: 500px; position: relative;display:block;}
#videoBlock,#videoMessage {width: 100%; height: 100%; position: absolute; top: 0; left: 0; color:#ffffff;}


h2 {
  color:##0067a8;
  font-family: 'sommet-light',sans-serif;
  text-align: center;
  margin-top: 10px;
  font-size: 44px;
  font-weight:300;
}

h3 {
  font-size: 30px;
  font-family: 'sommet-light',sans-serif;
  font-weight:300;
  text-align:center;
  color:#ffffff;
}

hr.line {
      -webkit-margin-start: auto;
    -webkit-margin-end: auto;
}

.exp {
  background-image: url("/Campaigns-Site/nev_test/PublishingImages/exp-bg.jpg");
  padding: 60px;
  background-repeat:no-repeat;
  background-size:cover;
  background-position:center center;
}

.bar {
  background-image: url("/Campaigns-Site/nev_test/PublishingImages/bar.jpg");
  padding: 60px;
  background-repeat:no-repeat;
  background-size:cover;
  background-position:center center;
  color:#666666;
}

.bar-copy {
	text-align: center;
    width: 75%;
    margin: 0 auto;
    font-size: 16px;
    line-height: 24px;
    color: #ffffff;
    margin-bottom: 20px;
    font-weight: 200;
}

.bar-copy-pg {
  text-align: center;
    width: 75%;
    margin: 0 auto;
    font-size: 16px;
    line-height: 24px;
    color: #666;
    margin-bottom: 20px;
    font-weight: 200;
}

.qut_tag {
    padding-top: 50px;
    padding-bottom: 50px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("/Campaigns-Site/nev_test/PublishingImages/nav3.jpg");
    background-attachment: fixed;
    font-family: 'sommet-light',sans-serif;
    font-size: 40px;
    font-weight: bold;
    text-transform: capitalize;
    text-align: center;
    color: #ffffff;
}

iframe {
  display: block;
}

.var {
  width:95%;
  margin: 0 auto;
  padding-top: 15%;
}

.var-pg {
  width:70%;
  margin: 0 auto;
}

.profile {
    padding: 50px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("/Campaigns-Site/nev_test/PublishingImages/profile-bg.jpg");
    background-attachment: fixed;
    color: #ffffff;
}

.story {
  text-align: center;
  text-decoration: none;
  padding: 5px;
  position: relative;
  overflow: hidden;
  max-width: 200px;
  margin: 0 auto;
}

.story-2 {
  text-align: center;
  text-decoration: none;
  padding: 10px;
}

.title {
  font-family: 'sommet-light',sans-serif;
  font-size: 22px;
  color: #ffffff;
  line-height: 33px;
}

.role {
  font-family: "arial";
  font-size: 16px;
  color: #ffffff;
  margin: 0px !important;
  line-height: 2px;
    padding-bottom: 20px;
}

.header-cat {
  padding-top: 30px;
  max-width: 650px;
  margin: 0 auto;
}

.vid-copy {
	text-align: center;
    width: 70%;
    margin: 0 auto;
    font-size: 16px;
    line-height: 24px;
	color:#ffffff;
	padding-bottom:30px;
}

.call {
	width: 100%;
  margin-bottom: 20px;
}

.bar-button {
	padding-top: 14px;
  padding-bottom: 14px;
	color: #00497a;
	background-color:#97bf0d;
	font-family:Arial, sans-serif;
	font-size:13px;
  font-weight: normal;
	text-transform:uppercase;
	width: 100%;
    margin: 0 auto;
    text-align: center;
    margin-top: 20px;
    line-height: 13px;
    padding-left: 5px;
    padding-right: 5px;
}

.bar-button-pg {
  padding-top: 10px;
  padding-bottom: 10px;
  color: #000000;
  background-color:#97bf0d;
  font-family:Arial, sans-serif;
  font-size:13px;
  font-weight: bold;
  text-transform:uppercase;
  width: 100%;
    margin: 0 auto;
    text-align: center;
    margin-top: 0px;
    line-height: 13px;
}

.story:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.story img {
  max-width: 100%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.bar-button:hover {
  color: #ffffff;
}

h5:hover {
  color: #ffffff;
}

.career {
  margin: 0 auto;
  padding-bottom: 70px;
  background-image: url(/Campaigns-Site/nev_test/PublishingImages/pg_bg.png);
  background-attachment: fixed;
  background-size: cover;
  padding-top: 100px;
  padding-bottom: 100px;
}

.green-bg {
  background-color: #97bf0d;
}

.career2 {
  margin: 0 auto;
  background-image: url(/Campaigns-Site/nev_test/PublishingImages/pg_bg.png);
  background-attachment: fixed;
  background-size: cover;
  padding: 60px;
}


.career-mobile {
  margin: 0 auto;
  background-image: url(/Campaigns-Site/nev_test/PublishingImages/profile.jpg);
  background-attachment: fixed;
  background-size: cover;
  padding: 60px;
}

.career3 {
  margin: 0 auto;
  background-image: url(/Campaigns-Site/nev_test/PublishingImages/career3.jpg);
  background-attachment: fixed;
  background-size: cover;
  padding: 60px;
}

.statement-grey {
    background-image: url(/Campaigns-Site/nev_test/PublishingImages/pg_bg.png);
  background-attachment: fixed;
  background-size: cover;
}
    

.nav-2 {
	background-image: url(/Campaigns-Site/nev_test/PublishingImages/nav2.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	padding-top:0px;
	padding-bottom:50px;
}

.nav-3 {
	text-align:center;
	max-width:900px;    
	margin: 0 auto;
	padding:20px;
	 color: #fff;
}

.mob-cat {
  background-image: url(/Campaigns-Site/our-brand-story/PublishingImages/statement-bg.jpg);
  background-size: cover;
  color: #fff;
  padding: 30px;
}

.mob-cat-pg {
  background-image: url(/Campaigns-Site/nev_test/PublishingImages/pg_bg.png);
  background-size: cover;
  color: #fff;
  padding: 30px;
}


.header-text {
	padding-right: 10px;
    width: 50%;
    padding-top: 1%;
    float: right;
	line-height: 70px;
}

.yell {
	padding-right: 7%;
}

.deg {
    width: 18%;
    margin: 0 auto;
    display: inline-block;
    vertical-align: top;
    margin: 10px;
    padding-bottom: 15px;
    background-color: #e6e6e6;
    max-width: 180px;
}

.deg:visited {
  color:#000000;
}

.acc {
  width:100%;
  background-image: url(/Campaigns-Site/nev_test/PublishingImages/acc.png);
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
  font-size: 13px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: bold;
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: 'Arial';
}

.act {
  width:100%;
  background-image: url(/Campaigns-Site/nev_test/PublishingImages/act.png);
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
  font-size: 13px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: bold;
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: 'Arial';
}

.baf {
  width:100%;
  background-image: url(/Campaigns-Site/nev_test/PublishingImages/baf.png);
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
  font-size: 13px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: bold;
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: 'Arial';
}

.comm {
  width:100%;
  background-image: url(/Campaigns-Site/nev_test/PublishingImages/comm.png);
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
  font-size: 13px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: bold;
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: 'Arial';
}

.simp {
  text-decoration: none;
}

.degree-title {
  font-family: 'Arial';
  font-weight: bold;
  font-size: 13px;
  line-height: 15px;
  padding: 10px;
  text-align: left;
  display: block;
  color: #333333;
  text-decoration: none;
}

.degree-detail {
  font-family: 'Arial';
  font-weight: lighter;
  font-size: 11px;
  line-height: 12px;
  padding-top: 0px;
  padding-right: 10px;
  padding-left: 10px;
  text-align: left;
  display: block;
  color: #333333;
  text-decoration: none;  
}

h2 {
  font-size: 40px;
  font-weight:300;
}
h3 {
  font-size: 30px;
  font-weight:300;
  text-align:center;
  color:#ffffff;
}

.header-video__play-trigger {
  z-index: 5;
  position: absolute;
  background: transparent;
  text-align: center;
  color: white;
  text-decoration: none;
  padding: 1.5em 3em;
  z-index: 5;
  left: 50%;
  top: 50%;
  width:100%;
  height: 100%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: background .5s;
  -moz-transition: background .5s;
  transition: background .5s;
}

.header-video__play-trigger:hover {
  background: transparent;
}

/**
  Just some basic styling for the closing trigger
**/

.header-video__close-trigger {
  z-index: 99;
  position: absolute;
  background: #A61212;
  text-align: center;
  color: white;
  text-decoration: none;
  padding: 2em 3em;
  border-radius: 10px;
  right: 30px;
  top: 30px;
  -webkit-transition: background .3s;
  -moz-transition: background .3s;
  transition: background .3s;  
  border: none;
}
.header-video__close-trigger:hover {
  background: #363636;
  cursor: pointer;
}

.container {
  margin: 0 auto;
  max-width: 1200px;
}

@media screen and (max-width: 950px) {
  .header-cat {
    display: none;
  }
    .career-desk {
        display: none;
    }
  .var {
    padding-top: 26%;
    width: 100%
  }
  .yell {
    padding-right: 0px;
  }
  .header-text {
    padding-right: 0px;
  }
  h1 {
    font-size: 35px;
  }
  .var-pg {
    width: 100%;
    margin: 0 auto;
    padding-top: 24%;
  }
}
@media screen and (min-width: 950px) {
  .mob-cat {
    display:none;
  }
  .mob-cat-pg {
    display:none;
  }
    .career-mobile {
    display:none;
    }
}
@media screen and (max-width: 750px) {
  iframe {
    height: 450px;
  }
}
@media screen and (max-width: 550px) {
  iframe {
    height: 350px;
  }
}
@media screen and (max-width: 420px) {
  iframe {
    height: 250px;
  }
  .career2 {
    padding: 20px;
  }
  .mob-cat {
    padding: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

/**==================UNSW-CSS===================**/
h1.hero{
  font-family:'sommet-bold'; 
  font-size:7rem;
  line-height:6rem;

}
h2.hero {font-size:1.3125rem;}
.sommet {font-family: 'sommet-regular'}
#split-screen-container {
  display: block !important;
  line-height: 0;
  position: relative;
  width: 100%;
  padding-top: 0px !important;
  cursor: auto !important;
}
#split-screen-container > img {
  width: 100%;
  position: absolute;
  top: 0;
  z-index:2;
  /*height: 100%;*/
}
#split-screen-clipper {
  width: 50%;
  position: absolute;
  top: 0;
  bottom: 0;
  overflow: hidden;
}
#split-screen-clipper img {
  width: 200%;
  position: absolute;
  z-index:3;
  /*height: 100%;*/
}
#split-screen-container video {
  position:absolute;
  top:0;
  z-index:1;
  width:100%;
/*  z-index:3;
*/}

#split-screen-container h1 {
  z-index:10; position:absolute;width:100%;font-family: sommet-bold; font-size:9vw; text-shadow: -2px 4px 5px rgba(0, 0, 0, 0.26); top:0;
}
#split-screen-container h2 {
  position: absolute;
 width: 100%;
 z-index: 11;
 text-align: center;
  font-size: 1.6vw;
  letter-spacing: .2em;

}
.leadMsg_container {
  position:absolute; 
  width:36%; 
  top:0;
  left:32%;
  margin-top:16vw;
}
.leadMsg_container_2 {
  position:absolute; 
  width:26%; 
  top:0;
  /*height:100px; */
  left:37%;
  margin-top:16vw;
}
.leadMsg {
  position: absolute;
  background-color: #4d575d;
  /*padding: 30px 0 25px 0;*/
  z-index: 10;
  margin: 0 auto;
  /*top: 28vh;*/
  width:50%;
}
.leadMsg_b {
  background-color:#0067a8; 
  z-index:9; 
  width:100%;
}

 
.sommet-regular {
  font-family: sommet-regular;
}
.sommet-light {
  font-family: sommet-light;  
}
.glyph-3x {
  font-size:3em;
}
.bph .tile {padding:0;}
.bph .emptyTile {
 top: 0px;
 background-color: transparent;
 padding:24px;
}
.bph .emptyTile h3 {
  font-family:sommet-light;
}
.bph figcaption {
  background-color:rgba(35,31,32,.9);
}
.bph figcaption h3 {
 font-size:2.5vw;
}
.bph figcaption h3 i {
 font-size:.5em;
}
.video-wrapper {margin-top:0px;}
.video-wrapper #YouTubePlaceholder {margin-bottom:0;}
.link-btn{position:absolute;z-index:9;left:8px;top:8px;background-color:rgba(255,255,255,0.75);border-radius:100%;display:block;width:35px;height:35px;text-align:center;color:#231f20}
.link-btn span{font-size:24px;font-size:1.5rem;line-height:1.45833;margin-left:2px}
a:hover .link-btn{color:#0067a8}

.text-lg {font-size: 2.75rem; line-height: 3.5rem;}
.text-md {font-size:2.3rem;}
.text-blue {color:#00568e;}
.text-yellow {color:#ffd700;}
.text-lime {color:#97bf0d;}
.show-desktop-tablet {display:block;}
.show-mobile {display:none;}
.ctaSidebar {position:fixed; right:0; top:300px; width:120px; display:block;}
.m-ctaSidebar {position:fixed; bottom:0; width:100%; left: 0px; display:none;}
.ctaSidebar a:link div i, .ctaSidebar a:link div h5, .ctaSidebar div i, .ctaSidebar div h5, .m-ctaSidebar a div i, .m-ctaSidebar a div h5{color:#fff;}
.ctaSidebar a:hover div i, .ctaSidebar a:hover div h5, .m-ctaSidebar a:hover div i, .m-ctaSidebar a:hover div h5{color:#ffd700;}
.ctaSidebar h5{font-size:.8rem;}
.m-ctaSidebar h5{font-size:.7rem;}
.dark-blue-background-wrapper{background-color:#004372;}
.statement {font-family:'sommet-light';font-size:3rem;}
.statement-bg { background-image:url(/Campaigns-Site/our-brand-story/PublishingImages/statement-bg.jpg); background-size:cover;}

.cta-border {border-bottom:1px solid rgba(255,255,255,.1); border-top:1px solid rgba(255,255,255,.1);}
.cta-border-m {border-left:1px solid rgba(255,255,255,.1); border-right:1px solid rgba(255,255,255,.1);}

.vid-border {border-bottom:1px dotted rgba(0,103,168,.8);}
.bg-grey {background-color:rgba(0,0,0,.05);}
a:hover.white_text {color:#ffd700;}
a.pg-registerBtn {color:white; background-color:#97bf0d; padding:15px 30px; letter-spacing: 2px;}
a:hover.pg-registerBtn {color:#97bf0d; background-color:#fff;}
/*.popup-text-wrapper a.pg-registerBtn {background-color:#0067a8;}
*/
/*Gridder style*/
.gridder{margin:0px;padding:0px;list-style-type:none}
.gridder-list{display:inline-block;vertical-align:top}
.gridder-show{display:block;float:left;width:100%;position:relative;background:#EEE url("/Style%20Library/ASB/assets/images/AjaxLoader.gif") no-repeat center}
.gridder-show.loading{background:#EEE url("/Style%20Library/ASB/assets/images/AjaxLoader.gif") no-repeat center}
.gridder-content{display:none}
li.gridder-list {margin-left:0;}
.gridder-list{width:32.6666%; background-color:rgba(0,106,168,.2); color:#002e52; cursor:pointer}
.gridder-list:nth-child(n){margin-bottom:1%;margin-right:1%}
.gridder-list:nth-of-type(3n){margin-right:0;}
.gridder-list.selectedItem {background-color:rgba(0,106,168,.4);}
.gridder-show{background:rgba(0,0,0,.03);  margin-bottom:1% }
.gridder-navigation .gridder-nav.disabled{opacity:.5}
.gridder-padding {padding:20px;}

.gridder-list:hover{background-color:rgba(0,106,168,.1); }
.hasSelectedItem .gridder-list{opacity:.8}
.hasSelectedItem .gridder-list.selectedItem{opacity:1}
#pgPopup {display:none; z-index:100;}
#pgPopup img{display:none;}
.popup-hero-text-wrapper {position: relative; max-width: 1000px; height: auto;}
.popup-text-wrapper{position:relative;padding-top:410px;}
h4.popup-text {font-size: 1.9em;}
h5.popup-text {font-size:1.2em;}
.footer__nav-wrapper {margin-top: 0!important}
.ms-webpartzone-cell {margin: auto auto 1px;}
.tagline-1 {
  background-color:rgba(124,126,128,.8); color:#fff; letter-spacing:2px; display:inline-block;
}
.tagline-2 {
  background-color:rgba(0,103,168,.8); color:#fff; letter-spacing:2px; display:inline-block;
}
a:hover .bubble {
  color:#ffd700;
}
.lead {
    padding-bottom: 16px;
    margin-top: 16px;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 1.44444;
    color: #333;
    font-weight: 200;
    line-height: 24px;
    text-align: center;
  }
.bubble 
{
position: relative;
width: 33%;;
height: auto;
padding: 20px;
background: #0c6fae;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
font-family:'sommet-regular';
font-size:1.2em;
}

.bubble:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 17px 19px 17px 0;
border-color: transparent #0c6fae;
display: block;
width: 0;
z-index: 1;
left: -19px;
top: 28px;
}

.arrow-wrap {
  position:absolute;
  z-index: 11;
  left:50%;
  top: 90vh;
  margin-left:-5em;
  background:rgba(255,255,255,.5);
  width:5em;
  height:5em;
  padding:2em 2em;
  border-radius:50%;
  font-size:0.5em;
  display:block;
}
.ctaSidebar, .m-ctaSidebar,.arrow-wrap {z-index:11;}
#nick-story,#corrin-story,#lily-story,#nick-story-m,#corrin-story-m,#lily-story-m {display:none;}
.blue-02 {background-color:rgba(0,103,168,.1);}
.back-home {position: absolute; left: 15%; background-color: rgba(255,255,255,0.5);}
.fingerIcon {width:30%;}
.customTooltip {z-index: 10;position: absolute;bottom: 0;right: 0;color: #888;background-color: #eee;font-size: 1.2em;}
.customTooltip + .tooltip > .tooltip-inner {background-color: rgba(0,0,0,.5); padding:15px; color:#ccc;}
.customTooltip + .tooltip > .tooltip-arrow { border-bottom-color:rgba(0,0,0,.3); }

.btn.customTooltip:hover {color:#888;}

.airship-animation{
  background:url(/Campaigns-Site/our-brand-story/PublishingImages/airship.png) no-repeat;
  background-size:contain;
  position:absolute; 
  top:250px;
  z-index:3;
  width:620px;
  height:70px; 
  animation: animationFrames linear 80s;
  animation-iteration-count: infinite;
  transform-origin: 50% 50%;
  /*animation-delay: 5s;*/
  -webkit-animation: animationFrames linear 80s;
  -webkit-animation-iteration-count: infinite;
  -webkit-transform-origin: 50% 50%;
  -moz-animation: animationFrames linear 80s;
  -moz-animation-iteration-count: infinite;
  -moz-transform-origin: 50% 50%;
  -o-animation: animationFrames linear 80s;
  -o-animation-iteration-count: infinite;
  -o-transform-origin: 50% 50%;
}

@keyframes animationFrames{
 0% {
  transform:  translate(2000px,0)  ;
 }
 100% {
  transform:  translate(-2000px,0)  ;
 }
}

@-moz-keyframes animationFrames{
 0% {
  -moz-transform:  translate(2000px,0)  ;
 }
 100% {
  -moz-transform:  translate(-2000px,0)  ;
 }
}

@-webkit-keyframes animationFrames {
 0% {
  -webkit-transform:  translate(2000px,0)  ;
 }
 100% {
  -webkit-transform:  translate(-2000px,0)  ;
 }
}

@-o-keyframes animationFrames {
 0% {
  -o-transform:  translate(2000px,0)  ;
 }
 100% {
  -o-transform: translate(-2000px,0)  ;
 }
}




/* Popup Style 
.overlay {z-index:10;position:fixed;}
.overlay_sub {width:100%; height:100%; background-color:rgba(0,0,0,.8); position:fixed;top:0;left:0;}
.img_container {max-width:1000px;height: 650px; margin:12% auto; background: url(/Campaigns-Site/our-brand-story/PublishingImages/pg_info_evening_popup.jpg) top center no-repeat #222538;}
@media (max-width: 80.9999em) {
  .img_container {max-width: 850px; max-height: 600px;margin: 5% auto;background: url(/Campaigns-Site/our-brand-story/PublishingImages/pg_info_evening_popup_tablet.jpg) top center no-repeat #222538;}
  .popup-text-wrapper {padding-top:370px;}
}*/
@media (min-width: 66.0625em){
 .bph .tile {
  width: 25%;
 }
  .bph .tile--small {
  width: 20%;
 }
 .bph .tile--wide {
  width: 50%;
 }  
 .bph .tile--wide-2 {
  width: 40%;
 } 
}

@media (max-width: 66em) and (min-width: 48em) {
  .bph .tile--small {
    width: 20%;
 } 
  .bph .tile--wide-2 {
    width: 40%;
  } 
  .airship-animation{
    top:120px;
    height:40px; 
  }

  @keyframes animationFrames{
   0% {
    transform:  translate(1000px,0)  ;
   }
   100% {
    transform:  translate(-1000px,0)  ;
   }
  }

  @-moz-keyframes animationFrames{
   0% {
    -moz-transform:  translate(1000px,0)  ;
   }
   100% {
    -moz-transform:  translate(-1000px,0)  ;
   }
  }

  @-webkit-keyframes animationFrames {
   0% {
    -webkit-transform:  translate(1000px,0)  ;
   }
   100% {
    -webkit-transform:  translate(-1000px,0)  ;
   }
  }

  @-o-keyframes animationFrames {
   0% {
    -o-transform:  translate(1000px,0)  ;
   }
   100% {
    -o-transform: translate(-1000px,0)  ;
   }
  }

}
@media (max-width: 48em) {
  .img_container {max-width:650px; }
}
#closeBtn{cursor:pointer; margin-right: -30px;margin-top: -30px;}
#closeBtn i {margin-top:-35px;}
h2.popMsg {font-size:1.8rem;}
.tagline-left, .tagline-right {
  background-color: #97bf0d;
  color: #fff;
  letter-spacing: 3px;
  display: inline-block;
  border: 5px solid #97bf0d;
}
.tagline-right {
  background-color: rgba(0,0,0,.4);
}
.infoeveningText {padding-top: 200px;}
.infoeveningText h4 {font-size: 1.5em; line-height: 1.5em;}
.infoeveningText .pg-registerBtn {background-color:#0067a8;}

@-webkit-keyframes arrows {
    0% { top:0; }
    10% { top:12%; }
    20% { top:0; }
    30% { top:12%; }
    40% { top:-12%; }
    50% { top:12%; }
    60% { top:0; }
    70% { top:12%; }
    80% { top:-12%; }
    90% { top:12%; }
    100% { top:0; }
  }
  
  .arrow-wrap .arrow {
    -webkit-animation: arrows 2.8s 0.4s;
    -webkit-animation-delay: 3s;
  }
    
/* Media query */
@media (max-width: 47.9999em) {
  .bph .tile--wide-2 {width:100%;}
  .bph .tile--small {width: 50%;}
  .show-desktop-tablet{display:none;} 
  .show-mobile {display:block;}
  h1.hero{
    font-size:3em;
    line-height:3rem;
  }
  h2.hero{
    font-size:1em;
  }
  .statement {font-size:2em;}
  /*Gridder media query*/
  .gridder-list{width:100%;}
  .gridder-list:nth-child(n){margin-right:0%}
  .bubble {font-size:1em;}
  .arrow-wrap {top:55vh; font-size:.3em;}
  .airship-animation{
    top:50px;
    height:20px; 
  }

  @keyframes animationFrames{
   0% {
    transform:  translate(300px,0)  ;
   }
   100% {
    transform:  translate(-300px,0)  ;
   }
  }

  @-moz-keyframes animationFrames{
   0% {
    -moz-transform:  translate(300px,0)  ;
   }
   100% {
    -moz-transform:  translate(-300px,0)  ;
   }
  }

  @-webkit-keyframes animationFrames {
   0% {
    -webkit-transform:  translate(300px,0)  ;
   }
   100% {
    -webkit-transform:  translate(-300px,0)  ;
   }
  }

  @-o-keyframes animationFrames {
   0% {
    -o-transform:  translate(300px,0)  ;
   }
   100% {
    -o-transform: translate(-300px,0)  ;
   }
  }
}

@media (min-width: 48em) and (max-width: 80.9999em) {
  .bph figcaption h3 {font-size:2.5vw;}
  h1.hero{
    font-size:4em;
    line-height:4rem;
  }
  h2.hero{
    font-size:1.5em;
  }
  /*Gridder media query*/
  .gridder-list{width:49.4444%;}
  .gridder-list:nth-child(n){margin-bottom:1%;margin-right:1%}
    .gridder-list:nth-of-type(2n){margin-right:0;margin-bottom:0}
  .arrow-wrap {top:50vh;} 
}
@media (max-width: 47.99em) {
  .bph figcaption h3 {font-size:2em;}
  .back-home {left:0%;}
}
@media (max-width: 30.99em) {
  .customTooltip {font-size: .8em;}
  .btn, .btn_event button {line-height: .5;}
  .bph figcaption h3 {margin-top:1em}
  .glyph-3x {
    font-size: 2em;
  }
}
@media (max-width: 94.9999em){
  .m-ctaSidebar {display:block;}
  .ctaSidebar {display:none;}
  img.sub-link {width:50%;}
}
